## ruby-azure-storage 0.15.0~preview

=== debian/changelog ===
ruby-azure-storage (0.15.0~preview-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 31 Oct 2020 14:20:27 +0530

ruby-azure-storage (0.15.0~preview-2) unstable; urgency=medium

  * Source only upload for migration to testing 

 -- Abraham Raji <avronr@tuta.io>  Fri, 23 Oct 2020 12:00:44 +0000

ruby-azure-storage (0.15.0~preview-1) unstable; urgency=medium

  * Initial release (Closes: #970936)

 -- Abraham Raji <avronr@tuta.io>  Fri, 25 Sep 2020 15:35:45 +0000
