=== debian/control ===
Source: ruby-azure-storage
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-azure-core (>= 0.1),
               ruby-faraday (>= 0.9),
               ruby-faraday-middleware (>= 0.10),
               ruby-nokogiri (>= 1.6),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-azure-storage.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-azure-storage
Homepage: https://github.com/azure/azure-storage-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-azure-storage
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Official Ruby client library to consume Azure Storage services
 This project provides a Ruby package that makes it easy to access and manage
 Microsoft Azure Storage Services.
