=== debian/watch ===
version=4
https://gemwatch.debian.net/azure-storage .*/azure-storage-(.*).tar.gz
